using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

#if DEMOLICENSE
[assembly: AssemblyProduct("C4IT First Aid Service Desk (F4SD), Demo licensed")]
#else
[assembly: AssemblyProduct("C4IT First Aid Service Desk (F4SD)")]
#endif

[assembly: AssemblyCompany("Consulting4IT GmbH, Germany")]
[assembly: AssemblyCopyright("Copyright © 2026, Consulting4IT GmbH, Germany")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

[assembly: AssemblyInformationalVersion("2.7.1.0")]
[assembly: AssemblyVersion("2.7.*")]

[assembly: AssemblyMinClientVersion("2.6.0.0")]

